<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=M+PLUS+1&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Marcellus+SC&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./style/style.css" />
    <title>Home Work #3</title>
  </head>
  <body>
    <div class="head_title">STRONG <span class="ukraine">UKRAINE</span></div>
    <div class="banner">
      <div class="banner_title">
        МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА! НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА! НАЙКРАЩА
        МОЯ БАТЬКІВЩИНА! ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!
      </div>
    </div>

    <div class="main_content">
      <div class="block_header">НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ</div>
      <div class="line"></div>
      <div class="box">
        <img
          class="box_image"
          src="./img/1200px-Городище_літописного_міста._Тустань 1.png"
          alt="Городище літописного міста"
        />
        <a href="https://tustan.ua" target="_blank"
          ><p class="box_title">Стародавній Тустань</p></a
        >
        <p class="box_subtitle">Середньовічна наскельна фортеця-град</p>
      </div>
      <div class="box box_margin">
        <img
          class="box_image"
          src="./img/1200px-Луцький замок.png"
          alt="Луцький замок"
        />
        <a
          href="https://karpatium.com.ua/pamyatky-arkhitektury/lutskyi-zamok-zamok-liubarta"
          target="_blank"
          ><p class="box_title">Луцький Замок</p></a
        >
        <p class="box_subtitle">Збережений замок міста</p>
      </div>
      <div class="box">
        <img
          class="box_image"
          src="./img/1200px-Камєяна могила.png"
          alt="Кам'яна могила"
        />
        <a href="https://uk.wikipedia.org/wiki/Кам%27яна_Могила" target="_blank"
          ><p class="box_title">Кам'яна могила</p></a
        >
        <p class="box_subtitle">є природним утворенням</p>
      </div>
      <div class="map">
        <div class="block_header">НАША УКРАЇНА ПЕРЕМОЖЕ!</div>
        <div class="line"></div>
        <img src="./img/ukraine map.png" alt="Ukraine map" />
        <a href="https://supportukrainenow.org" target="_blank"
          ><div class="button">Підтримати</div></a
        >
      </div>
    </div>
    <div class="footer">
      <div class="head_title">STRONG <span class="ukraine">UKRAINE</span></div>
      <p class="contacts">ukrinfo123@gmail.com</p>
      <p class="contacts">+380441234567</p>
      <div class="social">
        <a href="https://www.instagram.com" target="_blank"
          ><img src="./img/instagram.png" alt="Instagram"
        /></a>
        <a href="https://twitter.com" target="_blank"
          ><img src="./img/twitter.png" alt="Twitter"
        /></a>
        <a href="https://www.facebook.com" target="_blank"
          ><img src="./img/fb.png" alt="Facebook"
        /></a>
        <a href="https://telegram.org" target="_blank"
          ><img src="./img/telega.png" alt="Telegram"
        /></a>
      </div>
    </div>
  </body>
</html>
